body, html{
	margin:0;
	padding:0;
	background:url('../img/bg.gif');
	color: #212121;
	font-family: 'Arial', 'Droid Serif', serif;
	font-size: 15px;
	
}
.container{ background:#fff; }
.indent { padding-top: 30px; }
.bg1{ height: 6px; background: #f2c522;}
.header{ background:#fff;  font-weight:bold;  }
.logo{ padding: 22px 0 22px 34px; }
.header .right-side{ font-size:20px; text-align:right; padding:22px 20px;}
.clear{ clear:both; }
.rowRelative{ position:relative; }
h2{ color:#928d7b; font-size:30px; text-transform:uppercase; margin-top:0; }
.absolute1 {
	background: url(../img/absolute1.png) 0 0 no-repeat;
	height: 177px;
	width: 77px;
	top: 0px;
	left: -77px;
	position: absolute;
}
.absolute2 {
	background: url(../img/absolute2.png) 0 0 no-repeat;
	height: 177px;
	width: 77px;
	top: 0px;
	right: -77px;
	position: absolute;
}
.list1{ margin:0; padding:0; list-style-type:none; }
.list1 li {
	font-size: 13px;
	line-height: 22px;
	background: url(../images/list1-marker.gif) 0 9px no-repeat;
	padding-left: 13px;
}
p{ line-height:170%;}
.marginTop20{ margin-top:20px; }
/*.ui-datepicker{ display:none !important; }*/
.box2{ background:url('../img/box2-bg.gif');  min-height:350px;  margin-bottom:20px;}
.box2 .padding {
	padding: 26px 40px 10px 40px;
}
h3{ font-size:30px; margin:0; }
h3 span {
	color: #f2c522;
}
.border {
	background: url(../img/border.gif) 0 0 repeat-x;
	height: 1px;
	margin: 14px 0px 21px 0px;
	width: 100%;
}
.navbar-default{  border:0; background:url('../img/menu-bg.png') repeat;}
.navbar{ border-radius:0; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
	color: #fff;
	background-color: red;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
	color: #fff;
	background-color: red;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
	color: #fff;
	background-color: red;
}
.navbar-collapse{ padding:0; border:0; }

.navbar-default .navbar-nav>li>a{ color:#fff; }

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{ background:red; }
.navbar-default .navbar-toggle{ border-color:#fff; }
.navbar-default .navbar-toggle .icon-bar{ background:#fff; }

#staahbooking ul{ list-style-type:none; margin:0; padding:0; }
.wd_checkin label{ display:none;  }
.wd_checkin input{ width:90%; padding: 5px 10px;border: 1px solid #ccc;color: #000; }
.booking_btn{ margin:20px 0; width:90%; background:#f2c522; padding:5px; color:#fff; border:0; }
.booking_btn:hover{  background:#1f1f1f; }
footer{ padding:20px 0; color:#fff;}
footer .container{ background:none; }
.footerright{ text-align:right; }
/* #### Mobile Phones Portrait #### */
@media screen and (max-width: 480px) and (orientation: portrait){
  /* some CSS here */
 
}

/* #### Mobile Phones Landscape #### */
@media screen and (max-width: 640px) and (orientation: landscape){
  /* some CSS here */
 
}

/* #### Mobile Phones Portrait or Landscape #### */
@media screen and (max-width: 640px){
  /* some CSS here */

}

/* #### iPhone 4+ Portrait or Landscape #### */
@media screen and (max-width: 480px) and (-webkit-min-device-pixel-ratio: 2){
  /* some CSS here */
   
}
/* #### Mobile Phones Portrait or Landscape #### */
@media screen and (max-width: 768px){
  /* some CSS here */
    .header .right-side{ text-align:left; }
	.absolute2, .absolute1{ display:none; } 
	.navbar-nav{ margin:0; }
	.navbar-nav .open .dropdown-menu{ background:#fff !important; }
	.footerright{ text-align:left; }
}
/* #### Tablets Portrait or Landscape #### */
@media screen and (min-width: 768px) and (max-width: 1024px){
  /* some CSS here */
  .absolute2, .absolute1{ display:none; } 
}

/* #### Desktops #### */
@media screen and (min-width: 1024px){
  /* some CSS here */
  .nav>li{ padding:10px; } 
}